/* header */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    .anim(0.3s);

    .container {
        position: relative;
        z-index: 1;
    }

    &:before {
        content: '';
        background: linear-gradient(rgba(0, 0, 0, 0.89) 10%, rgba(0, 0, 0, 0) 100%);
        z-index: 1;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 150%;
        opacity: .5;
        .anim();
    }

}

.homeHeader {
    .srlLogo {
        display: block;
    }

    .defLogo {
        display: none;
    }

    &:before {
        display: none;
    }

    .header-rig li {
        &.solBtn {
            a:after {
                display: none;
            }
        }

        a {
            color: #31394a;

            &:after {
                background: #31394a;
            }
        }
    }
}

.fixHeader {
    background-color: #ffffff;
    box-shadow: 0px 0px 20px rgba(19, 28, 162, 0.1);

    .defLogo {
        display: none;
    }

    .srlLogo {
        display: block;
    }

    .header-rig li a {
        color: #31394a;

        &:after {
            background: #31394a;
        }
    }

    .logo {
        width: 110px;
    }

    &:before {
        opacity: 0;
        height: 100%;
    }
}


.innerheader {

    .butn.btn-blue {
        border-color: #ffffff !important;

        &:after {
            display: none;
        }

        &:hover {
            border-color: #131ca2 !important;
            // background: #ffffff;
            // color: #131ca2 !important;
        }
    }

    &.fixHeader {
        .butn.btn-blue {
            border-color: #131ca2 !important;
        }
    }

}

.logo {
    width: 130px;
    .anim(0.3s);
}

.srlLogo {
    display: none;
}

.header-box {
    .flex(space-between, center);
    padding: 16px 0;
}

.header-rig {
    .flex(flex-start, center);

    li {
        padding: 0 25px;

        &.solBtn {
            padding-right: 0;
        }

        a {
            font-size: 16px;
            color: #ffffff;
            font-weight: 600;
            position: relative;

            &:after {
                content: '';
                position: absolute;
                bottom: -10px;
                width: 0;
                left: 50%;
                background: #fff;
                height: 1px;
                .anim();
            }

            &:hover {
                &:after {
                    width: 100%;
                    left: 0;
                }
            }
        }

        .butn {
            padding: 0 30px;
            // border-radius: 10px;
        }
    }
}


.butn {
    padding: 0 80px;
    border-radius: 8px;
    display: inline-block;
    height: 50px;
    line-height: 46px;
    font-size: 16px;
    background-color: #1ABDFC;
    border: 2px solid #1ABDFC;
    color: #fff;
    font-weight: 500;
    outline: none;
    position: relative;
    .anim(0.3s);

    &:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        border: 2px solid #131ca2;
        border-radius: 10px;
        left: 0;
        top: 0;
        opacity: 0;
    }

    &:hover {
        color: #ffffff;
        background: #131ca2;
        border: 2px solid #131ca2;
        // opacity: 0.8;

        &:before {
            animation: btnAnimation 0.5s linear;
            animation-delay: 0.05s;
        }
    }

    &.btn-blue {
        color: #131ca2 !important;
        border: 2px solid #131ca2 !important;
        border-radius: 4px;
        height: 40px;
        line-height: 37px;
        background: #ffffff;

        &:before {
            border-radius: 4px;
        }

        &:hover {
            color: #ffffff !important;
            background: #131ca2;
        }
    }

    &.butn--white {
        &:before {
            border: 2px solid #fff;
        }

        &:hover {
            color: #1abdfc;
            background: #ffffff;
        }
    }
}


@keyframes btnAnimation {
    0% {
        // transform: scale(1, 1);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        opacity: 1;
    }

    20% {
        // transform: scale(1, 1);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        opacity: 1;
    }

    100% {
        // transform: scale(1.5, 2);
        width: ~'calc(100% + 30px)';
        height: ~'calc(100% + 30px)';
        left: -15px;
        top: -15px;
        opacity: 0;
    }
}

/* header end */


/* main page */

.homeban {
    .img-h(100vh);
    position: absolute;
    top: 0;
    left: 0;
}

.p0 {
    padding: 0 !important;
}

/* not used start */
.homFlex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;

    .commCont {
        max-width: 830px;
        text-align: center;
        margin-top: 180px;
    }
}

/* not used end */
.innerBanner:before {
    content: '';
    background: linear-gradient(rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.89) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.innerBanner {
    padding: 240px 0 160px;
    // background: url(../img/banner.jpg) no-repeat center center / cover;
    position: relative;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}

.innerBanner .container {
    position: relative;
    z-index: 2;
}

.homeBan {
    // max-width: 830px;
    width: 100%;
    text-align: center;
    margin: 180px auto 0;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);

    .banHdn,
    .banTitle {
        color: #31394A;
    }
}

.mainBan {
    height: 100vh;

}

.banPagi {
    .swiper-pagination-bullet-active {
        opacity: 1;
    }

    .swiper-pagination-bullet {
        background: #ffffff;
    }
}

.banImg {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0.8;
    }
}

.leftBan img {
    opacity: 1;
}

.banHdn {
    font-size: 72px;
    line-height: 90px;
    font-weight: 900;
    color: #ffffff;
    margin-bottom: 15px;
}

.banTitle {
    font-size: 24px;
    color: #ffffff;
    margin: 0;
}

.homebtn {
    margin-top: 50px;

    .butn {
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 600;

        &:hover {
            opacity: 1;
            background: #131ca2;
            border: 2px solid #131ca2;
        }
    }

    .butn:last-child {
        margin-left: 30px;
    }
}

/* main page end */

/* footer */
.footer {
    background: linear-gradient(#f4f7f9 0%, #fff 100%);
    padding: 60px 0 0;
}

.fotTop {
    text-align: center;

    h6 {
        font-size: 48px;
        line-height: 60px;
        color: #000;
        margin-bottom: 40px;
    }

    p {
        font-size: 24px;
        color: #535e75;
        line-height: 1;
        margin-bottom: 10px;
    }
}


.social-icon {
    .flex(center, center);

    li {
        margin-right: 50px;

        &:last-child {
            margin-right: 0;
        }

        a {
            .flex(center, center);
            position: relative;
            width: 85px;
            height: 85px;
            background: #fff;
            border-radius: 50%;
            .box-shadow(5px, 5px, 99px, rgba(0, 0, 0, 0.05));
            .anim(0.3s);

            i {
                color: #1abdfc;
                font-size: 36px;
                .anim(0.3s);
            }

            &:before {
                content: '';
                position: absolute;
                width: 100%;
                height: 100%;
                border: 2px solid #1abdfc;
                border-radius: 50%;
                left: 0;
                top: 0;
                opacity: 0;
            }

            &:hover {
                background: #1abdfc;

                i {
                    color: #fff;
                }

                &:before {
                    animation: btnAnimation 0.5s linear;
                    animation-delay: 0.05s;
                }
            }

        }
    }
}

.fotcopy {
    text-align: center;
    padding: 25px 0;
    border-top: 1px solid #EFEFEF;

    p {
        font-size: 16px;
        color: #96a2bb;
        margin: 0;
    }
}

.fot-links {
    p {
        font-weight: 700;
        font-size: 16px;
        color: #535e75;
        margin-bottom: 35px;
    }

    li {
        margin-bottom: 20px;

        a {
            font-size: 16px;
            color: #96a2bb;
            .anim(0.3s);

            &:hover {
                color: #1abdfc;
            }
        }
    }
}

.fot-contact {
    li {
        margin-bottom: 15px;

        &:first-child a {
            color: #131CA2;
        }

        a {
            display: flex;
            align-items: center;
            font-weight: 700;
            padding: 14px 25px;
            border-radius: 25px;
            background: linear-gradient(210deg, #f9fbfc 0, #ffffff 100%);
            // background: #F9FBFC;
            font-size: 14px;
            color: #535e75;
            font-size: 14px;
            .anim(0.3s);

            &:hover {
                color: #1abdfc;
            }

            i {
                font-size: 18px;
                margin-right: 10px;
                color: #1ABDFC;
            }
        }
    }
}


.fotMid {
    display: flex;
    margin: 70px 0 40px;
}

.fotMid>div {
    flex: 1;
    padding-right: 30px;

    &:last-child {
        padding-right: 0;
    }
}


/* footer end */

// .faqBox .faqhdn {
//     font-weight: 700;
//     font-size: 40px;
//     color: #000;
//     margin-bottom: 60px;
// }

.faqQus {
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid rgba(112, 112, 112, 0.23);

    h4 {
        font-size: 18px;
        line-height: 1.5;
        color: #000;
        margin: 0;
        padding: 15px 50px;
        font-weight: 700;
    }
}

#accordion .faqAcc:last-child .faqQus {
    border: 0;
}

// .faqpara p:last-of-type,
// .faqpara li:last-of-type {
//     margin: 0;
// }

.faqpara {
    padding: 0 50px 20px;

    p,
    li {
        font-size: 14px;
        line-height: 1.6;
        color: #535e75;
        font-weight: 500;
        margin-bottom: 20px;
    }

    ul {
        li {
            // margin-bottom: 20px;
            position: relative;
            padding-left: 22px;

            b {
                color: #333;
            }

            &:before {
                content: '';
                position: absolute;
                width: 8px;
                height: 8px;
                background: #ccc;
                border-radius: 50%;
                left: 0;
                top: 7px;
            }
        }
    }
}

// .faqForm {
//     .flex(space-between, center);
//     padding: 40px 50px;
//     border-radius: 30px;
//     background: #fff;
//     margin-top: 120px;
//     box-shadow: 5px 5px 99px rgba(0, 0, 0, 0.05);

//     .enqbox {
//         box-shadow: none;
//     }

//     .hdn-section {
//         margin-bottom: 0;
//     }
// }

.faqAcc {
    // border-radius: 30px;
    .anim(0.3s);
}

.faqQus:before {
    content: "";
    position: absolute;
    background: url(../img/plus.png) no-repeat center right;
    background-size: contain;
    height: 18px;
    width: 18px;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.faqpara {
    display: none;
}

.faqAcc.active {
    // background: #c8c8c8;
    // background: #fff;    
    position: relative;
    margin-top: -1px;
    background: #fff;
    box-shadow: 5px 5px 99px rgba(0, 0, 0, 0.05);
    // transition: margin-top 0.3s;
    z-index: 1;

    .faqQus {
        border: 0;
    }

    .faqQus:before {
        background: url(../img/minus.png) no-repeat center right;
    }
}

/* side menu */
.side-menu {
    position: relative;
    /* width: 34px; */
    /* background: #f3f4f5; */
    /* border-radius: 100%; */
    /* height: 34px; */
    // line-height: 28px;

    i {
        font-size: 20px;
        color: #fff;
    }
}

.fixHeader,
.homeHeader {
    .side-menu i {
        color: #131ca2;
    }

}


.mobile-menu {
    position: fixed;
    right: -100%;
    overflow-y: auto;
    top: 0;
    background: #fff;
    width: 250px;
    height: 100%;
    z-index: 9999;
    padding: 15px 20px 45px;
    .anim(0.5s);
}

.mobile-menu-in {
    right: 0;
}


.overlay-in {
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.mobile-menu {
    .header-rig {
        display: block;

        li {
            padding: 0;
            margin-bottom: 20px;

            a {
                font-size: 18px;
                color: #131ca2;
            }
        }

    }
}

.close-btn {
    text-align: right;
    cursor: pointer;

    i {
        font-size: 18px;
        color: #131ca2;
    }
}

.close-btn:hover i {
    transform: rotate(90deg);
}

.menu {
    display: none;
}

/* side menu end */
.HomeBannerMain {
    background: url('../img/banner.jpg')no-repeat center center/cover;
    height: 100vh;
    width: 100%;
}